<Theme>
    <video w="603.7"
           h="374.05"
           x="573.1"
           y="268"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="6"
           bsize2="6"
           bsize3="0"
           bcolor="0"
           bcolor2="16777215"
           bcolor3="0"
           bshape="round"
           type="none"
           start="none"
           rest="none"/>
    <artwork2 x="541" y="571" r="0" time="1" delay ="0.5" type="none" start="none" rest="none"/>
    <artwork4 x="220" y="115" r="0" time="1" delay ="0.5" type="none" start="none" rest="none"/>
</Theme>
